Loading...
Searching...
No Matches
WGPUBufferMapCallbackInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUCallbackMode | mode
WGPUBufferMapCallback | callback
void * | userdata

## Detailed Description

Definition at line 1073 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUBufferMapCallbackInfo::nextInChain

Definition at line 1074 of file mini_webgpu.h.

## mode

WGPUCallbackMode WGPUBufferMapCallbackInfo::mode

Definition at line 1075 of file mini_webgpu.h.

## callback

WGPUBufferMapCallback WGPUBufferMapCallbackInfo::callback

Definition at line 1076 of file mini_webgpu.h.

## userdata

void* WGPUBufferMapCallbackInfo::userdata

Definition at line 1077 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h